.gEl {
	float: left;
	width: 300px;
	height: 178px;
	display: block;
	position: relative;
	margin: 0 63px 30px 0;
	border: 1px solid #C8CBD2;
}

.gEl1 {
	margin-right: 0;
}

.gElLine {
	background: url(/bitrix/components/andryuxa/galleryList/images/gap.png) repeat-x;
	width: 280px;
	height: 26px;
	position: absolute;
	bottom: 0;
	line-height: 26px;
	font-size: 14px;
	color: white;
	padding: 0 10px;
}

.gElLine span {
	font-size: 12px;
	float: right;
}